[SciPy-user] (no subject)

Travis Oliphant oliphant.travis at ieee.org
Thu Feb 23 13:23:10 CST 2006


Adrián López wrote:

>Hi people,
>
>I use SciPy since a few months ago. I use it mainly to integrate a  
>system of ODEs. Until now this piece of code was running nicely with  
>the previous version of SciPy:
>
>  
>
You need to tell us what version of SciPy and what version of Numeric 
(or NumPy which is different) you are running. 

The errors you are seeing look like installation trouble (i.e. the wrong 
backend for SciPy).

-Travis




More information about the SciPy-user mailing list